$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-17_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-17_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -400000.0
      - -1600000.0
    - - -500000.0
      - -1600000.0
    - - -500000.0
      - -1700000.0
    - - -400000.0
      - -1700000.0
    - - -400000.0
      - -1600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -500000.0
    - 0.0
    - -25.0
    - -1600000.0
    - 0.0
    - 0.0
    - 1.0
id: 3ec9ca85-1019-4ea6-baba-6f445ff7cd01
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - c739de37-253e-4005-9bc0-02ad6d357c2f
  - 81b8f69c-094a-47e1-880c-3d79f6606ceb
  - 5f570ae8-a7af-44dd-8291-123e0bd68f95
  - 4fcc756e-8018-40e8-9628-bde01e2039a9
  - 20ffde90-d15c-4e08-b6ca-f3527b5585a7
  - 561e974b-3f9c-4de1-9895-4ea89d49fcfe
  - a2fa69ce-3130-4e09-8107-85256e3ebc8d
  - c1ab8367-a202-4fe9-9d18-e29041ad6a4a
  - 153c8cd4-c2d8-421d-a3a5-1ae5151e54d5
  - 4eeeb1fb-0add-401d-b00b-0d964a344ed1
  - ed932fba-7c5d-4e76-9e9a-fe63271fd4b4
  - 656c4399-dbff-40c0-bd91-c227bebe015b
  - ca19af7a-d35f-43d4-8674-6c5394fa81e1
  - 08cb0d32-3767-439b-a8a1-9f9e658b2104
  - 4305661d-a3df-4fbc-b9d8-ed514a046fed
  - 9ecbfd13-2e62-42b3-a42a-4bfefaf574be
  - 0adf5c94-c3cd-41ec-b8cb-41506d171243
  - ce33da64-92e9-4d7f-ab98-16ad5134431a
  - 42566d86-4281-4431-a697-166a118e3692
  - bbad5df9-9354-42b6-891f-ef5d8b9379f6
  - dddcb72d-42d0-4ac4-b0c5-4c8f20f31943
  - 64b1890e-686b-4c81-a023-4b9e73f20dae
  - a889954e-cf50-4246-9ec1-5b042ce94ffe
  - 6a146f7c-1fe2-46c8-852a-2b271a48e6c9
  - 3f0838cb-08d5-470a-a13b-a34d2f64b118
  - 151f4850-a3ee-411e-b5aa-a979df529e38
  - 852fba25-2835-4643-916d-54609ad68312
  - 20b712eb-3e43-42fd-8922-0e3cb0a9e919
  - 63fc70ed-5a75-4648-aea9-ebbc902dbde9
  - 87a9e8ff-f5ec-4e7a-9260-088cfbe2c370
  - 8c857218-ffb2-456d-8120-26c0fa4f8124
  - 4d1c77d5-01b8-4747-8a41-88518b0d6922
  - e05097db-72a4-4ff5-b024-87928313b4f1
  - b9bf2796-e02a-4152-a00e-3c607e4848f5
  - 73bfc354-bf86-4b60-801a-3ee64143a374
  - 4f3f2f33-675d-459e-a0ab-fb8c61cbc119
  - 42d72ea0-4a43-424b-93c6-d51d05388b66
  - ba14d8a4-93c7-4593-8f9b-c6dce4e4829d
  - d18e24a3-f330-49ab-a0e6-eb4368dfaeb3
  - 1f091f17-e8b7-46e7-97ad-3220ba93ff89
  - 265fe0a1-4ac9-4106-82f0-8e8d22980a46
  - 6aa5f2c8-4240-47f1-817b-8fbe923a0f8e
  - e14dca05-db7a-4ca3-8c31-5e199e3317e0
  - 1749dc15-3193-43ef-81e6-f2ef38cc203c
  - 40011776-f2a9-4eb0-9168-35043255d973
  - a80fc119-bf2b-43f7-bc0b-ca02b29d13a1
  - ccf7f16f-c332-4e7d-96d6-1b8c02175b2c
  - 2511b3b6-6910-4f54-809c-b632ea9d684c
  - 0919885b-1bdb-4f00-830d-98161e5f123d
  - 6fd5206e-126e-4f8a-8605-744aa389861a
  - aa4dc9b2-ace2-46fb-a751-f68c35658fa2
  - 7a858248-ef27-445d-bb9e-81a44e5680ab
  - 491097fb-563f-4197-b427-eceeca2f84b3
  - 3465f484-8823-4f4f-b7a5-00b481468cdd
  - c3f8f126-179d-4d8b-ace0-211515721801
  - 929765f9-3fd8-4ee8-b037-9e02712717c6
  - a929a2a9-09d2-4cbf-aed1-7dd810495192
  - c18f8903-4841-494b-842d-655a4a506396
  - e93538eb-4305-48f3-86b8-9b22a5da384c
  - a2950c23-a00e-4e0f-af82-ed9af2aac1a4
  - d3285c4e-847e-4cf0-91f8-3d5712b1d5b0
  - 5ce68383-271f-4b8b-93fe-dfa4a8aac633
  - 6c406ce4-b3dc-4882-88c8-ccda0f85fea5
  - 08e4e168-9e03-4727-a87f-7f1d6ff395d4
  - cf97b2e8-59c5-4dbe-85d6-371efd0013a9
  - 0f5112b9-50c0-46cf-864f-d224cb1e086f
  - e27ab37a-88ad-46ea-a506-fd66c9aebd6d
  - a641547d-8008-4045-a955-fcc4e33f42a4
  - b8c9a252-72b2-43bf-bc40-af657f917ec9
  - 3fc54e0b-c92c-4732-b3a7-5e7d821a0c5d
  - 2b7fbd21-a885-4d6c-a518-813a24d26cef
  - c59864d2-ee5e-43fe-9195-b423dc5f84d0
  - 14a824dc-5b7c-483c-adfa-5e4978b162a1
  - 24c928dd-6f81-46ef-9579-49be49cb0a98
  - a6c7e56f-26f9-4892-bfa7-42a83702e87d
  - 9f8462e8-a633-4b52-ab12-512c5d7791ab
  - 0e8e5490-b9b5-43ad-8e93-ea17af274282
  - c1f1f3ff-6304-4c46-9512-8a53c0d31e2c
  - 36b8efd0-eb0a-46a2-b346-1d822f23b6aa
  - 22ce6f79-c970-4f6b-b37c-98ab31c0bfb4
  - ee685a3f-4b77-4c4a-86a2-b7e0e495e1aa
  - 898b153a-71a6-4aa6-92aa-69115c3912e3
  - 7d2f9e67-dffe-4cde-afbd-d5fb3c6d2d25
  - 905c739c-28b2-4635-881c-8492d81f0d45
  - c722ecdf-d5a5-4408-b090-a924343ad82b
  - 8853aadc-d59e-4797-8413-3a48fa85bcdc
  ls5_nbart_geomedian_annual:
  - 78a9b80d-101e-4fe5-b92f-83ae7719a280
  ls5_nbart_tmad_annual:
  - 2926ada9-73f0-4d67-932a-ad7a737d623a
  ls7_fc_albers:
  - 691eddc7-324d-47e3-b3f2-16c7e52940ae
  - de2c64d1-bc20-47d0-8826-907798177c16
  - e98a509c-2aec-42a1-bca0-5ac848389164
  - b83db005-1a37-4f5f-b841-2ebb4335da6d
  - 7f326983-ae88-4c0a-afd7-c8d8d7427c79
  - d82b44c7-3170-4fb3-b060-3d718e8d3407
  - 9a65db74-8cb2-4452-8a13-71c58a78b7fc
  - cb112d2a-a65f-48ca-8fe6-56cdbf77fd22
  - 4caff9c5-b004-489b-ab8f-df24319f5c72
  - fdab0ea8-4774-48de-a8cf-9f84fe1a255c
  - 01b9f4df-4b4d-402d-b3a1-a380663e6420
  - 4539e075-8b21-41c4-a37a-e70da51b47cc
  - 7be54426-949e-4fc6-92ac-ce07356b1a38
  - 7e90d6ed-dc67-4650-b11b-d45eab34656c
  - 4827baf7-0074-470b-be5e-831c29c789e4
  - 59c6227a-4969-4843-8ec4-d2935e25c987
  - d16d6c80-1d59-4879-b5d0-fe9e574ccc2c
  - ce02f891-696d-41f7-82c4-209d3e78dfc5
  - dfebdb2a-1b37-4b36-8077-644f1b3b10ec
  - 87c3e96c-d564-48ca-a37a-77150d3a5415
  - dd84ed86-6b66-4818-8d1a-357db5069b6a
  - e093aba7-da5f-4c50-a5bf-6331796b810e
  - 1088f906-4c5f-4b49-82a0-cf33e92b86eb
  - 186b9a89-a838-4056-84a1-669d7fcaf83a
  - 83cd438b-554d-4008-8304-7596e19fbe37
  - 5b7cd153-8c70-4c98-90b2-7aa9161bfe35
  - 5d2f7ced-b8ce-454d-a040-614c69e85163
  - 5f585668-44c3-4272-92d2-284396062f27
  - d04ea630-1d61-4b4c-b589-c88311ebe3e2
  - ba02b81c-6e49-4242-bb11-ad3a081cec32
  - daa82ca2-a36d-4d9c-8d7e-b70419eacce8
  - 640b5993-c625-4103-acde-0f947cac1e52
  - 5e60be7a-040e-4630-932d-c066472612ec
  - b7afbbf5-3e8a-4e95-8439-63b76f5ee744
  - 70b27402-3147-4503-afec-5dbfecadd972
  - 99192371-8fc3-490c-acfa-9daa3d34b9fd
  - a3d1819d-3c6b-4fc3-adf0-34eff2528484
  - 5842bab6-664e-413b-88bc-e8d4d3d0d31a
  - 32378799-ea48-4d46-8b82-278b6dba3ccc
  - 6f7256f4-c7fc-4754-aa22-5506c00bca5a
  - 284a43a3-1b5e-4276-b7fd-5eaa924ef8a2
  - 7a4f31b7-906a-4d27-bb43-d2fc772804de
  - b6dfe36e-f2e4-4f8a-8c29-96a2d8f23540
  - fbae4524-14dd-40bc-b756-2c8c48e7d79e
  - 4529e30a-aa3c-4bb2-adb8-9b0839d10a5e
  - 35a3587d-7e4f-4e82-9acc-877a76048624
  - 4077955d-e347-44aa-b3ee-326c88417b33
  - 972d6c4a-d365-4214-9783-944df8c622aa
  - 7a14a4f6-e522-4f85-8c40-027bbabf25d6
  - 85343b19-ec73-49b4-a33d-51bdb2a78c79
  - 3e6763e2-8e51-478a-9d61-26050a211964
  - 67b74c21-8de7-47e2-8bb4-44a759efffbd
  - 07d492c8-90a6-461b-a4f2-76125140ffc5
  - 1060fcd7-6854-40b9-9a31-88782acd43d1
  - 18c85239-3923-4d79-969b-2fa2836b2dcf
  - 47c22e6f-2584-4959-b0cc-2869a4ba1cdd
  - c0a8d10d-f7cf-456f-8eba-28529b147133
  - d7be5550-5ad9-47c1-b312-3ed331f10a9c
  - e071e9a8-9661-4de4-8183-7859f8b9c7b5
  - 30bf7bae-78f1-4241-ba0a-abc508d23e27
  - efd6f237-6908-4fad-a5be-1052f8003594
  - a85b01f2-2387-4187-aba1-fd114338baa1
  - 8c06fb96-24f3-4b6c-b26d-a1ed169403d1
  - 97089a25-36c1-451e-9299-9eea93ce10e6
  - e99295cb-0bb2-4ea9-982b-ce9df79b44fd
  - 3874d9ff-3ca9-488b-890c-010ca114c629
  - 6457453f-a90f-483a-8c0a-a5991ba51e90
  - 9a75a6de-fe63-4c76-83a9-35d8d7a116a3
  - 21343d50-9c80-45c2-a793-abc8ad4fed07
  - 82c17e8a-06d5-4243-9a54-d8b25f59d529
  - c6f509d9-c9a8-40b0-991d-9777c2d33b7d
  - 9211da83-db58-4448-b5ba-bd4efa984a2f
  - 10c7f450-edec-4b61-ae5a-0d9b95debb83
  - 51e7a5fc-6eb9-4167-87a0-a5f32e1cef86
  - ac1799b8-9133-4097-af42-8d00833d2077
  - ec6e930e-7724-4626-92df-112fcb691df0
  - 25b10386-0775-44d3-9c52-f06405bb16aa
  - dee0f167-8156-47ae-98e0-dd45c348bde6
  ls7_nbart_geomedian_annual:
  - 6798d161-469c-4782-b348-0782906970d5
  ls7_nbart_tmad_annual:
  - 778265e7-161d-409a-9b8d-5f7f53271b14
  wofs_albers:
  - ea8796c9-49e0-4cbf-b7b2-18606732e753
  - d9af6146-f5c7-4a8f-93ad-815a3330a8d8
  - bc851aaf-a2da-4acc-a9ba-919d4e7eca13
  - 4a3489a9-81d1-478c-a692-ba25354d2a98
  - 6ce4aed5-7617-4a37-b19f-187a5b7821b9
  - 132272e8-ce3a-40f1-b9d3-4bf4abaf1bbb
  - 2c2cb002-6991-4259-aedc-a0a549072302
  - 59fea725-288c-4e69-bb18-6cdca3e99873
  - 5fb34a56-8935-4a7f-acc7-bfd9be31686e
  - f1aaffc8-3f85-4c4c-b5d1-7c2200af9c84
  - f06a42eb-ec20-41a3-add4-03d1e1a7b350
  - e1ad20b5-1d88-4d32-be25-eb910f07c4db
  - eaba86bf-b1a5-4aff-b99a-670a92297356
  - 79106ac0-7c49-4575-8132-53879a0c7725
  - 26989f21-070f-4006-bd45-d5d0620de66a
  - 5b649d50-6f10-4b01-9264-5a7f45088b41
  - 41224395-13ff-411e-8a52-835e3d4e3e8a
  - 178f8374-48d8-435d-8810-1a2a60db473b
  - 18a7c84b-ff53-44b0-9bac-93d205276ea2
  - 6e306e2f-6e28-4659-b09a-b7547118e80f
  - 7db70744-2fde-435f-9bad-6bcdfdf7cf60
  - d3c2182e-32b7-4796-b590-7ebb0bba263e
  - c2327f2e-c853-4615-8c56-745944feeed6
  - f801a7e6-32fd-4255-994b-842a641b0d1f
  - 5232217c-df7b-4110-a2d8-99a097e83519
  - d96104d8-2666-4043-96d5-a3e41d2d66d2
  - 04674a2d-a2ee-482b-916e-c8103c039374
  - a86fdb60-47bc-43fd-9fa0-7ea923e50f1f
  - 0102a518-86a9-41e5-8733-b8d992650272
  - e657687d-57f8-477d-91ab-75b1b2cb1e40
  - 0c7d7fbf-6784-432d-83aa-8ba2b227abd8
  - 6cd3001c-d12a-47b2-9661-2ff65043aff5
  - 61c977f9-3982-4e7f-a43a-65bfca4ef59c
  - c7a58ce2-5737-4188-ae26-a634446592c1
  - 19846613-09cb-4b68-852c-4360b8d240f8
  - 90d080fd-224c-4d27-bd29-12613c5fb2e0
  - a8205ee4-8899-4fb5-bf3c-b559020fdd60
  - 9f66aa2e-606e-40f3-b0a3-9541d529df70
  - 7adc4b04-4bd7-4941-b934-da8e760d0e33
  - 615c8730-916a-4bd0-b9fc-4334022ecee2
  - a5e40934-f230-4519-a126-32208269043f
  - 480e7082-34df-45d7-8121-0f11ed15e4cf
  - 07710a29-22d0-4ac2-b368-5307daf296a5
  - ba7cd287-086a-4bde-84fa-33d0c7312f05
  - d35972ee-3fd4-4740-8a78-c4d97c32859a
  - f158b7d5-49cd-4503-9fc1-9a58b9749955
  - a93082ad-68f9-440d-9c62-b092d00788c3
  - ddc54487-79a2-4a6c-a85b-960e7c416e1f
  - 5e21ed6b-a8ac-42ea-838f-2bc55426be81
  - 49193aea-3a63-43b7-b1cb-9bd0d9d854c9
  - b3a31600-ba03-4936-abeb-d226b51dd417
  - 65039164-cedb-4921-b12d-584e11ec1add
  - dbeada93-bb8b-4d1f-b85a-d13d4bb54961
  - c0deda4f-6b09-414e-a2db-00982e9d859c
  - b5ce9079-f30f-4282-95ca-d37a3f94e93b
  - 45fc960d-c45c-4a9e-9572-387c45008ac2
  - e8e69fbf-ae9a-4c35-8b5d-0006c5a48128
  - 3fe51898-743f-402a-85c9-abf3ba9d6a61
  - 25f70618-cd83-413f-9ba7-6897ad5305d0
  - 274b3507-84e3-4b47-8077-8ef2ca9af314
  - 4f8be01a-a481-4dad-8696-8a520ce87263
  - 8ef56952-04b2-42da-bdf8-169bd497161b
  - 34e266c2-c7fe-4e5b-810f-fbfdf3fc9d8c
  - 7fffa05d-7ad5-4851-a6b2-1671bcde8213
  - 053c3aad-5183-4479-b319-7df5af2b2c15
  - a95cff52-b602-42eb-9655-5fd1102cda5c
  - 05c2251a-508f-46db-8794-15ff149ccb36
  - 44c99050-eb86-4321-84ce-fdc87cf6a9d1
  - a547e3d8-a7f5-455c-95c5-46ed24d58f97
  - 9f68a88f-f8c4-4ee4-90a1-b5e500d9ff05
  - 529036de-9690-483e-bbc9-0a0da79b9047
  - f77924c4-1714-4414-a74b-c7cb8d1633d3
  - 5c77e834-d441-41a7-a94e-8a5b22f996e5
  - 48a05fad-caeb-4deb-8187-7620b52004f4
  - 333c7bb0-3cfe-4055-9a76-543d9ce2751c
  - 9602080f-b82a-406d-9714-9da76f2c9e54
  - 6a680c46-e3d2-48b1-bfbe-c8ed30f640ea
  - aa60fa10-6bd7-4408-9a43-cba41f61bd96
  - 4b28cc03-9e69-4e91-93fd-42abd76f9e31
  - 6825b88c-668e-4a77-8223-667174eb761d
  - 623a93b0-aa66-4d49-b10b-650608be81b0
  - 14c386e7-fb27-489e-9f79-9930c596fbf3
  - 235891d7-1d94-4336-b934-519f269f53b9
  - 576e1b36-f63e-4a32-8d47-d54df7a0aa18
  - 0a354fb2-bd7b-42d2-a62c-af56cf2a452b
  - 6a6e0aa6-e39a-4538-9c96-73794824e6a0
  - 56df715b-edb1-443f-b674-a57fff4e32a5
  - f7d5a3d1-6bd1-4bcf-8995-3d1523de6708
  - e48804f4-c423-46bd-8869-f4c5f0127d85
  - 4559544e-66e7-46ae-86ac-ee0339cf9706
  - 39e59390-4e5a-4fe2-8f55-1fc24a5c5a7e
  - 59acc573-3fcb-4d11-ac07-66c0b77fa47a
  - 1bf478d4-01b5-47ad-9160-7cff6a414475
  - 36338bab-bb50-40cb-ac6e-e3ca20a0adf7
  - 8cbe3de0-0e80-40d0-9df4-0f8f02692fdc
  - 84b84ed1-2162-4955-a43f-3fb4bbd1d685
  - 829f7b99-cbb8-473d-90fa-96c1dfc1bf90
  - 5759c23c-6e96-45c5-9ce0-ab07f3e40c98
  - aae39dec-c570-466c-8ed0-f2b9cc26f302
  - fa6e22ab-5406-4f15-b2b6-ed7857bb35eb
  - 705aaf87-5821-4ce9-9d86-81fcf42212ac
  - 45dfff3f-e845-4643-b5a5-e9a1bc222cb1
  - 76caf109-4e5a-4916-967f-7086f15bbc0e
  - 727c77c3-fa09-40ce-bd72-e85d975eaa4f
  - 363b89ca-b7da-49b4-bddc-b6380902254a
  - d30f0f46-2926-4879-9125-876b50e14c25
  - 8e207dc1-fd6c-44e2-8ab1-63031d00b6fc
  - b78b7d5c-fdd1-4572-b340-f794d8a163f7
  - 9748d4a6-189b-451c-b41c-ef31f734d0af
  - bd88f84e-cfff-4ed1-b8ef-21e8407a320a
  - 3f6149fc-d036-4f6f-889f-347db0e375a1
  - 7db2841c-ffcc-452d-90c9-4124e30e39d8
  - 6f4984c4-6de1-4678-8436-3082bb915a61
  - 880ed0c9-3acd-41df-9a2b-7931f4bc4f01
  - d35a24e8-eca8-45cf-bb51-46741a540a38
  - 2e61ded6-ef80-4a8f-96c6-f42681394b3c
  - 3b97caa1-bd69-4fc6-9d52-84fb42642750
  - 071f3eb0-543a-4222-a579-ee2f5acacd58
  - ca8eb475-87c6-467c-9e0c-906609e9d2d9
  - c496ebcb-b09b-4037-8340-a388b5ff4d62
  - acf93f3a-9879-45bb-8d88-3dd625fd9513
  - d2a72815-cdb2-4d39-a0db-d6f2f294de6d
  - e0b5cc6b-8e29-421a-ae46-a09700a7c09f
  - a0fef626-e66e-4821-b7a8-5a58ea24cd01
  - 9ef5fbf1-a508-4228-b32c-50adb5e9d2c9
  - fd3ea03b-5034-416a-8731-ac3214db50cc
  - bc0246bf-2ef9-4f68-b5c9-0210204d4fac
  - c48aae25-d8dc-4f16-adbf-d4e04054eb61
  - dd4f21d1-b4ba-4b1e-9ac1-db1a2885efbd
  - efa487a7-f75a-41ac-8336-7d3aa24a8549
  - 62b933e7-a7b0-4f07-9c1e-7dd16e386f1e
  - 40d600f0-4581-46a1-b9a8-a8db50a34c67
  - 9f01b1f4-58e1-4541-bed3-cdd061d337fa
  - ee6a17f5-9ecb-4d46-97f5-4f72d786fc41
  - 4fb9363c-2d2f-4281-8ce0-33148c8bc84d
  - 76a847b1-0753-46a7-a897-e5271dc839e8
  - 2d7b514e-bf2d-42c1-8fcb-d2dec584d58c
  - 4371f253-2eff-4d45-bc24-5714d9669442
  - 6c81c2b1-61f9-4932-90ee-89be0a8d27f4
  - 38ac8573-60c5-44b9-a6af-f9cc1f03d14f
  - a1262802-083d-4629-9f63-2248768e16a1
  - cf943603-6da8-4be1-b3fc-1a075af36b5c
  - 6532e8d5-1dfc-4b1c-8fa9-b2b786891f4c
  - 89f59741-18ef-4599-9448-41e03e5f71fd
  - 5513140c-6adb-442f-8710-1388c558d323
  - 62893678-a216-4ac9-99c6-4e791e8b1386
  - e817993d-2593-4b78-83eb-c2948e291fed
  - 52d8db82-0b1d-4351-9f1b-95c76989b9dc
  - 1a916f0c-ac77-43f1-983d-0206e94592f4
  - deba19c2-1830-4b8d-8214-c1009c5ee086
  - 21389f70-09dc-4d0b-947d-921e8f2b1980
  - dabdae1c-4080-42fc-838e-04542dcf5b5e
  - 5a41a92d-4f33-4af4-bbb2-365f51c4597b
  - e1221d37-727a-4d72-9892-d3036d2e8f16
  - 6665e409-aabc-4c9b-8d30-c9b27b268a55
  - defcc570-7ee0-4755-ab51-96b5ca6a52d1
  - 7b23c60b-15c5-4940-9992-11cbdbaff67d
  - 0f91e16a-e6ad-4913-838f-617e25b01dbc
  - 6387a306-ae22-4592-b585-d1e899a29b76
  - 4cc4004c-7616-4d77-9e9d-6b9a2d8f3f35
  - a259292f-6e68-40e9-8aba-079585450391
  - 606ab6fb-0b29-4f5f-a29e-a8c752f7fdad
  - 7991ff7f-7e2e-46d3-8144-9bcdd6025c69
  - e0d7d898-dcf8-45da-981d-adb01e205cf2
  wofs_annual_summary:
  - 7a76c4af-8798-409b-a028-72b819a1b352
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-17_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-17_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-17_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-17_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-17_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-17_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-17_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-17_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-17_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 01:49:20.211885Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
